## r-bioc-sparsematrixstats 1.2.1+dfsg

=== debian/changelog ===
r-bioc-sparsematrixstats (1.2.1+dfsg-4) unstable; urgency=high

  * Team upload.
  * debian/docs: Removed, no longer relevant

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 18 Feb 2021 11:51:48 +0100

r-bioc-sparsematrixstats (1.2.1+dfsg-3) unstable; urgency=high

  * Team upload.
  * Delete the manual autopkgtests, the automatic ones do the same thing.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 18 Feb 2021 11:19:04 +0100

r-bioc-sparsematrixstats (1.2.1+dfsg-2) unstable; urgency=high

  * Team upload.
  * Tighten dependency on r-cran-matrixstats

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 14:04:14 +0100

r-bioc-sparsematrixstats (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 05 Feb 2021 15:01:20 +0100

r-bioc-sparsematrixstats (1.2.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add patches from upstream to fix support for non-x86 architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 04 Jan 2021 15:28:45 +0100

r-bioc-sparsematrixstats (1.2.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debian/control: restrict to architectures where the autotests pass.
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Jan 2021 12:56:51 +0100

r-bioc-sparsematrixstats (1.2.0+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:47:09 +0100

r-bioc-sparsematrixstats (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #973810)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Nov 2020 13:18:26 +0100
