=== debian/control ===
Source: r-bioc-sparsematrixstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics (>= 1.2.1),
               r-cran-rcpp,
               r-cran-matrix,
               r-cran-matrixstats (>> 0.57)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats.git
Homepage: https://bioconductor.org/packages/sparseMatrixStats/
Rules-Requires-Root: no

Package: r-bioc-sparsematrixstats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor summary statistics for rows and columns of sparse matrices
 High performance functions for row and column operations on sparse matrices.
 For example: col / rowMeans2, col / rowMedians, col / rowVars etc. Currently,
 the optimizations are limited to data in the column sparse format.
 This package is inspired by the matrixStats package by Henrik Bengtsson.
