=== debian/changelog ===
r-bioc-sparsematrixstats (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:30:09 +0530

r-bioc-sparsematrixstats (1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test-Depends: r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Sat, 04 Sep 2021 22:23:40 +0200
