=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.2.1),
+               r-bioc-matrixgenerics (>= 1.5.3),
                r-cran-rcpp,
                r-cran-matrix,
-               r-cran-matrixstats (>> 0.57)
-Standards-Version: 4.5.1
+               r-cran-matrixstats (>= 0.60.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats.git
 Homepage: https://bioconductor.org/packages/sparseMatrixStats/
