## r-bioc-sparsematrixstats 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sparseMatrixStats
 Type: Package
 Title: Summary Statistics for Rows and Columns of Sparse Matrices
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X"))
 Description: High performance functions for row and column operations on sparse matrices.
@@ -15,17 +15,18 @@
 Imports: Rcpp, Matrix, matrixStats (>= 0.60.0), methods
 Depends: MatrixGenerics (>= 1.5.3)
 Suggests: testthat (>= 2.1.0), knitr, bench, rmarkdown, BiocStyle
+SystemRequirements: C++11
 VignetteBuilder: knitr
 URL: https://github.com/const-ae/sparseMatrixStats
 BugReports: https://github.com/const-ae/sparseMatrixStats/issues
 biocViews: Infrastructure, Software, DataRepresentation
 git_url: https://git.bioconductor.org/packages/sparseMatrixStats
-git_branch: RELEASE_3_14
-git_last_commit: 78627a8
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4f1e221
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:52:18 UTC; biocbuild
+Packaged: 2022-04-26 22:09:10 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>)
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
