## r-bioc-sparsematrixstats 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sparseMatrixStats
 Type: Package
 Title: Summary Statistics for Rows and Columns of Sparse Matrices
-Version: 1.8.0
+Version: 1.10.0
 Authors@R: person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X"))
 Description: High performance functions for row and column operations on sparse matrices.
@@ -21,12 +21,12 @@
 BugReports: https://github.com/const-ae/sparseMatrixStats/issues
 biocViews: Infrastructure, Software, DataRepresentation
 git_url: https://git.bioconductor.org/packages/sparseMatrixStats
-git_branch: RELEASE_3_15
-git_last_commit: 4f1e221
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 75d85ba
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 22:09:10 UTC; biocbuild
+Packaged: 2022-11-01 23:04:31 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>)
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
