=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-sparsematrixstats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats.git
+Homepage: https://bioconductor.org/packages/sparseMatrixStats/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-rcpp,
                r-cran-matrix,
                r-cran-matrixstats (>= 0.60.0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats.git
-Homepage: https://bioconductor.org/packages/sparseMatrixStats/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sparsematrixstats
 Architecture: any
