=== debian/changelog ===
r-bioc-sparsematrixstats (1.12.2+dfsg-1) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039641
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 23:40:43 +0200
