## r-bioc-sparsematrixstats 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sparseMatrixStats
 Type: Package
 Title: Summary Statistics for Rows and Columns of Sparse Matrices
-Version: 1.12.2
+Version: 1.14.0
 Authors@R: person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", 
                   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3762-068X"))
 Description: High performance functions for row and column operations on sparse matrices.
@@ -21,12 +21,12 @@
 BugReports: https://github.com/const-ae/sparseMatrixStats/issues
 biocViews: Infrastructure, Software, DataRepresentation
 git_url: https://git.bioconductor.org/packages/sparseMatrixStats
-git_branch: RELEASE_3_17
-git_last_commit: 073c604
-git_last_commit_date: 2023-07-02
-Date/Publication: 2023-07-02
+git_branch: RELEASE_3_18
+git_last_commit: 2923a3b
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-07-02 22:28:46 UTC; biocbuild
+Packaged: 2023-10-24 23:09:26 UTC; biocbuild
 Author: Constantin Ahlmann-Eltze [aut, cre]
     (<https://orcid.org/0000-0002-3762-068X>)
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
