=== debian/changelog ===
r-bioc-sparsematrixstats (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:25:03 +0000
