=== debian/control ===
--- 
+++ 
@@ -11,19 +11,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.5.3),
+               r-bioc-matrixgenerics (>= 1.16.0),
                r-cran-rcpp,
                r-cran-matrix,
-               r-cran-matrixstats (>= 0.60.0)
+               r-cran-matrixstats (>= 0.60.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sparsematrixstats
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-matrixgenerics (>= 1.16.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: BioConductor summary statistics for rows and columns of sparse matrices
  High performance functions for row and column operations on sparse matrices.
  For example: col / rowMeans2, col / rowMedians, col / rowVars etc. Currently,
