=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsematrixstats.git
 Homepage: https://bioconductor.org/packages/sparseMatrixStats/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-matrixgenerics (>= 1.16.0),
+               r-bioc-matrixgenerics (>= 1.5.3),
                r-cran-rcpp,
                r-cran-matrix,
                r-cran-matrixstats (>= 0.60.0),
@@ -22,11 +22,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-matrixgenerics (>= 1.16.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: BioConductor summary statistics for rows and columns of sparse matrices
  High performance functions for row and column operations on sparse matrices.
  For example: col / rowMeans2, col / rowMedians, col / rowVars etc. Currently,
